:root {
  --color_font_normal: rgb(33, 33, 33);
  --color_font_normal_clair: rgba(33, 33, 33, 0.6);
  --color_vert: #00A82D;
}

body, html{
    margin:0px;
    padding:0px;
	height:100%;
}

body{
    background-color:#f4f2f7;
    position:relative;
    font-family:"calibri";
    color:var(--color_font_normal);
}

div{
    position:relative;
}

button{
    font-family:"calibri";
}


.divFlexRow{
    display:flex;
    flex-direction:row;
}

.divFlexColumn{
    display:flex;
    flex-direction:column;
}
		  
.divPrincipal{
	height:100%;
}

nav{
    width:230px;
    background-color:#f2f2f2;
    border: 1px solid #dbdad8;
    border-radius :8px;
    box-shadow: 0 2px 6px 0 rgba(0,0,0,0.04), 0 4px 24px 0 rgba(33, 50, 166, 0.06);
    margin: 10px 0px 10px 10px;
    padding:10px;
	
}

nav h1{
    margin:0px;
    padding:0px;
}

.divInitiale{
    border:1px solid grey;
    margin:5px;
    border-radius:50px;
    width:40px;
    height:40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.divCompte{
    justify-content: center;
}

.divIconeRecherche{
    position: absolute;
    height: 100%;
    width:30px;
    display: flex;
    justify-content: center;
    align-items: center;	
}

.inputRecherche{
    border:0px;
    border-radius:5px;
    background-color:#ddd;
    width: calc(100% - 40px);
    padding:10px 10px 10px 30px;
}

.buttonAjouterNote{
    width:100%;
    height:40px;
    border:0px;
    font-size:14pt;
    color:white;
    background-color:var(--color_vert);
    cursor: pointer;
    border-radius:5px;
}

.buttonAjouterNote i{
    padding: 0px 20px 0px 0px;
    color:white;
}

.divLienMenu ul{
    list-style-type:none;
    padding:0px;
    margin:0px;
    font-weight:normal;
}

.divLienMenu li{
    padding:5px 0px 5px 20px;
}

.divLienMenu li:hover{
    background-color:#ddd;
    border-radius:3px;
}

.divLienMenu i{
    color:var(--color_font_normal_clair);
}

.divLienMenu .divGrid{
    display:grid;
    grid-template-columns: 12% 78% 10%;
}

main{
    margin: 20px 20px 0px 30px;
	width:100%;
}

main .divGrid{
    display:grid;
    grid-template-columns: 50% 50%;
}

main h3{
    margin:0px 0px 10px 0px;
}

main .divGrid button{
    margin:0px 5px 0px 0px;
}

.divMaSemaine_titre div{
	position:absolute;
	left:120px;
	top:3px;
	text-decoration:none;
}
							
.divMaSemaine_titre a{
	text-decoration:none;
	color:var(--color_vert);
}

.divMaSemaine{
    display: flex;
    flex-direction:row;
}

.divMaSemaine_unjour{
    height:300px;
	width:14%;
    background-color:white;
    margin:15px 15px 15px 0px;
    padding:10px;
    border: 1px solid #dbdad8;
    border-radius :5px;
    box-shadow: 0 2px 6px 0 rgba(0,0,0,0.04), 0 4px 24px 0 rgba(33, 50, 166, 0.06);
	cursor:pointer;
}
					  
.divMaSemaine_precedent, .divMaSemaine_suivant{
    height:300px;
	width:40px;
    background-color:white;
    margin:15px 15px 15px 0px;
    padding:10px;
    border: 1px solid #dbdad8;
    border-radius :5px;
    box-shadow: 0 2px 6px 0 rgba(0,0,0,0.04), 0 4px 24px 0 rgba(33, 50, 166, 0.06);
	cursor:pointer;
	display: flex;
	justify-content: center;
  	align-items: center;
	font-size:25px;
}
					  
.divMaSemaine_precedent a, .divMaSemaine_suivant a{
	text-decoration:none;
	color:var(--color_vert);
}
					  
.divMaSemaine_unjour:hover, .divMaSemaine_precedent:hover, .divMaSemaine_suivant:hover{
	background-color:#eee;
}

.divMaSemaine h4{
	margin:0px;
	padding:0px;
	color: #ee6632;
}

.divMaSemaine_unjour div{
    overflow:auto;
	height:250px;
	margin: 10px 0px 0px 0px;
	font-size:10pt;
}

.divNoteAccueilCreer div{
    border:0px;
    margin:0px;
    padding:0px;
    box-shadow: none;
    color:var(--color_vert);
    display:flex;
    justify-content:center;
    align-items:center;
    text-align: center;
}

.divNoteAccueilCreer i{
    margin:0px 0px 5px 0px;
    padding:12px;
    border-radius:150px;
    color:white;
    background-color:var(--color_vert);
}

.divTodoAccueil
{
	
}

.divTodoAccueil div
{
    background-color:white;
    padding:5px;
    margin:5px;
    border-radius:5px;
}

.divFond{
    position: fixed;
    top:0px;
    right:0px;
    bottom: 0px;
    left:0px;
    background-color:rgba(0,0,0, 0.5);
    z-index: 1000;
    display: none;
}

.divFrm{
    position:fixed;
    top:100px;
    left:300px;
    right:300px;
	bottom:100px;
	overflow:auto;
    background-color: #eee;
    padding:30px;
    border : 1px solid #aaa;
    z-index: 1001;
}

.divListeObje{
    display:flex;
    flex-direction: column;
    border: 1px solid #dbdad8;
    border-radius: 5px;
    box-shadow: 0 2px 6px 0 rgba(0,0,0,0.04), 0 4px 24px 0 rgba(33, 50, 166, 0.06);
    background-color: white;
}
								  
.divUnObje{
	position:relative;
    padding: 8px;
    border-bottom: 1px solid #dbdad8;   
}
								  
.divUnObje_action{
	position:absolute;
	right:5px;
	top:3px;
	display:flex;
	flex-direction:row;
}

.divUnObje_action div{
	border:1px solid #ddd;
	border-radius:3px;
	padding:3px;
	background-color: #ddd;
	margin: 0px 3px 0px 0px;
}
								  
.divUnObje_action a{
	text-decoration:none;
	color:var(--color_font_normal);
}
													
								  
.divClose{
	position:absolute;
	top:5px;
	right:5px;
	cursor:pointer;
	font-size:18pt;
	
}